import 'package:flutter/material.dart';
import 'package:wow_views/common/color.dart';

const ColorScheme bds8xColorScheme = ColorScheme(
  brightness: Brightness.light,
  primary: Bds8xColor.blue367E,
  onPrimary: Bds8xColor.blue367E,
  secondary: Bds8xColor.orange9750,
  onSecondary: Bds8xColor.orange9750,
  error: Bds8xColor.red4336,
  onError: Bds8xColor.red4336,
  background: Bds8xColor.white,
  onBackground: Bds8xColor.white,
  surface: Bds8xColor.white,
  onSurface: Bds8xColor.white,
);

const ColorScheme tbtColorScheme = ColorScheme(
  brightness: Brightness.light,
  primary: TBTColor.pink4667,
  onPrimary: TBTColor.pink4667,
  secondary: TBTColor.blueA2B0,
  onSecondary: TBTColor.blueA2B0,
  error: TBTColor.red4336,
  onError: TBTColor.red4336,
  background: TBTColor.whiteFFFF,
  onBackground: TBTColor.whiteFFFF,
  surface: TBTColor.whiteFFFF,
  onSurface: TBTColor.whiteFFFF,
);
